icingastats(8)

NAME
icingastats - report statistics information from the Icinga system

SYNOPSIS
icingastats [-hVL] [-c config] [-m] [-d]

DESCRIPTION
icingastats Is a program designed to provide information on the running Icinga system. It can provide a brief summary of information, or it can be used to export specific information about the nagios system into an MRTG-compatible format. For more information please consult the Icinga online documentation available at http://www.icinga.org or the documentation available with your icinga server's web page.

OPTIONS

-c|--config=FILE
    The main configuration file. On debian systems this defaults to /etc/icinga/icinga.cfg

-m|--mrtg
    Print output in MRTG-compatible format. For more details run icingastats with --help

-d|--data=VARS
    Comma-seperated list of variables to output in MRTG format. For more details run icingastats with --help.

-h|--help
    A helpful usage message

-V|--version
    Print version information

-L|--license
    Print license details

FILES

/etc/icinga
Default configuration directory for icinga

AUTHOR
Icinga was started as Nagios by Ethan Galstad <nagios@nagios.org>. Icinga is maintained by the Icinga Project <info@icinga.org>. This manual page was written by sean finney <seanius@debian.org> for the Debian GNU/Linux operating system (but it may be freely used, modified, and redistributed by others).